PHP for 2.0.17 ?

Started by LandyVlad, Apr 13, 2021, 01:19 AM

Previous topic - Next topic

0 Members and 1 Guest are viewing this topic.

LandyVlad

What's the newest version of PHP which 2.0.17 properly supports?

Ta.
I reject your reality, and substitute my own.

SychO

7.3 I believe, while 2.0.18 brings support for 7.4